
/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Button objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.button.arrow {
	height: 2em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	display: inline-block;
}

/* +++++++++++++++++++++++++++++++++++++++++ +++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++** 
-- -- Menu objects 
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++ */
  .button.arrow a {
	font-weight: bold;
	font-size: 0.75em;
	height: 100%;
}

.button.arrow a img {
	height: 40px;
	width: 40px;
}

/* +++++++++++++++++++++++++++++++++++++++++ +++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++** 
--    Button Block 
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++ */
.button.block {
	margin-top: 0.5em;
	margin-right: 0em;
	margin-left: 0em;
	margin-bottom: 0.5em;
	font-size: 1em;
}

.button.block a {
	background-image: 'Assets/Images/Website/Menu/blue-tab.jpg';
	height: 2em;
	padding-right: 1em;
	padding-left: 1em;
	border-radius: 8px;
	background-size: 100% 100%;
	width: 100%;
	display: block;
	font-size: 0.75em;
	font-weight: bold;
	padding-top: 0.375em;
}

.button.block a:hover {
	background-image: url('/Assets/Images/Website/Menu/blue-hover.jpg');
}

/* +++++++++++++++++++++++++++++++++++++++++ +++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++** 
--    Button Block 
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++ */
.button.inline {
	height: 1em;
	font-size: 1em;
}

.button.inline a {
	background-image: url('/Assets/Images/Website/Menu/blue-tab.jpg');
	height: 2em;
	padding-right: 1em;
	padding-left: 1em;
	border-radius: 8px;
	background-size: 100% 100%;
	display: inline-block;
	font-size: 0.75em;
	font-weight: bold;
	padding-top: 0.375em;
}

.button.inline a:hover {
	background-image: url('/Assets/Images/Website/Menu/blue-hover.jpg');
}
